<div fxFill class="preview speakerViewContainer" fxLayoutAlign="center center">
    <div [ngClass]="isPreviewing? 'show' : 'hide'" #preview fxFill fxFlexAlign="center"></div>
    <div class="screenPreview"  [ngClass]="isPreviewing? 'hide' : 'show'" #ScreenTrack fxFill fxFlexAlign="center"></div>
</div>
